body {
    font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
    font-size: 85%;
    margin: 0;
    padding: 0;
    line-height: 133%;
    background-color: #CCC; /* Only shows through in footer */
    }
#navigation {
    background-color: #EEE;
    border-right: 1px solid #AAA;
    }
#right {
    background-color: #EEE;
    border-left: 1px solid #AAA;
    }
#content {
	background-color: #FFF;
	}

/*** BANNER AND FOOTER ***/
#banner {
    padding: 20px;
    margin: 0;
    background: url("/confs/iau311/images/banner-background.jpg");
    background-repeat: no-repeat;
    background-position: center;
    }
#banner * {
	vertical-align: middle;
	}
#banner img {
	display: inline;
	}
#banner h1, #banner h2 {
    text-align: center;
    }
#footer {
    color: #000;
    font-size: x-small;
    text-align: center;
    padding: 10px;
    background: #CCC;
    border-top: 1px solid #AAA;
    }
#banner a {
    color: #000;
    text-decoration: none;
    }
    	
/*** LEFT AND RIGHT COLUMNS ***/	
#navigation ul {
    padding: 0;
    margin: 0;
    }
#navigation ul li {
    list-style: none;
    padding: 5px 0;
    }
#navigation ul li.new {
    font-weight: bold;
    }
#right dt {
    font-weight: bold;
    margin-top: 5px;
    }
#right dd {
    padding: 0 0 5px 0;
    margin: 0;
    }
#right a img {
    border: none;
    }
#navigation { 
	float:left;
	width: 200px;
	padding: 0 .6em;
	}
#right { 
	float: right;
	width: 150px;
	text-align: center;
	}
#content { 
	margin-right: 150px;
	margin-left: 215px;
	padding: 1em;
	}
#footer { 
	clear:both;
	padding:.5em; 
	}
#navigation, #right, #content { 
	padding-bottom: 32767px;
	margin-bottom: -32767px; 
	}
#container { 
	overflow:hidden;
	}

/*** CONTENT ***/
.centre-image {
    width: 450px;
    margin: 0 auto;
    background-color: #EEE;
    border: 1px solid #DDD;
    padding: 5px;
    }
.centre-image .caption {
    font-size: 80%;
    text-align: right;
    }
table.contact-details tr {
    padding: 0;
    margin: 0;
    }
table.contact-details td {
    padding: 0;
    margin: 0;
    vertical-align: top;
    }
table.people {
	width: 100%;
    }
table.people th {
    font-weight: bold;
    text-align: left;
    }

/*** Registration form **/
    span.label {
        float: left; 
        width:200px; 
        text-align:right; 
        padding-right: 10px;
	padding-bottom: 1em;
    } 
    .required {
        color: red;
    }
    span.button {
        padding-left:210px;
    } 
div#presenting, div#support { 
    border: 1px solid #AAA;
    background-color: #CCC;
    padding: 0 20px;
    margin-bottom: 0.5em;
    }
div#presenting span.label, div#support span.label {
    width: 180px;
    }
/*** Participants table ***/
.participants tr.d0 td {
	background-color: transparent; 
}
.participants tr.d1 td {
	background-color: #CCC; 
}
.participants td, .participants th {
	margin: 0;
	padding: 0.5em;
	vertical-align: top;
}
table.participants {
	border-collapse: collapse;
	margin-bottom: 2em;
	font-size: 90%;
}
.participants th {
	font-weight: bold;
	text-align: left;
}
.participants tr {
	border-bottom: 1px solid #CCC;
}

/*** Programme table ***/
.programme tr.d0 td {
	background-color: transparent; 
}
.programme tr.d1 td {
	background-color: #CCC; 
}
.programme td, .programme th {
	margin: 0;
	padding: 0.3em;
	vertical-align: top;
}
table.programme {
	border-collapse: collapse;
	margin-bottom: 0.5em;
}
.programme th {
	font-weight: bold;
	text-align: left;
}
.programme tr {
	
}
